Zavřít reklamu

Diskuze k článku

Zpět na článek

    Teď mě zamrazilo…moc jsem to nepochopil? Jak to je? Mám iPad 3 s 5.1 a na 5.1.1 budu moci aktualizovat až v pondělí. Chcete říct, že aktualizuju už na tu novou verzi? A budu víte kde? :-/

    To me taky napadlo stahl sem tu verzi a dal restore a nahradil ve slozce tu novou verzi ale kdyz dam obnovit tak to automaticky zacne zase stahovat z  netu tu novou verzi 5.1.1 :-!Pomooc :D :-!

    mam problem pri obnove systemu, kdyz dam v itunes obnovit 5.1.1 tak mi itunes napise chybu v podobe vase zarizeni nejde obnovit….. nema s tim nekdo nejakou zkusenost. Itunes mam nejnovejsi. diky

    Zkoušel jsem JB přes redsn0w s IPSW souborem iPhone3,1_5.1.1_9B206 a nějak mi to nejde,píše že „redsn0w nepodporuje mojí verzi IPSW souboru.Mám ip4

    Tak jsem to taky zkusil an svém iPhone 4 a iPad 1 a ikdyž mám všechny podmínky splněné (správný iOS atd.) nic. Proběhne to všechno učebnicově v pořádku a závěrem je hláška že se to nepovedlo ať odpojím a znovu připojím zařízení a zkusím to znovu. Nešlo to ani po resetu do továrního nastavení. Opakoval jsem to tak 5x a nic, stále stejný problém. Zkoušel jsem to jak s verzí Absnthe 201, tak 202. Dělal jsem to přes Leopard na PPC stroji. Kdyby někoho něco napadlo, vic hlav víc ví.

    Ahoj,
    mam iphone 4, ios 5.1.1 verzi 9B206, provedl jsem JB a dnes jsem zaznamenal problem se spustenim Safari. Ostatni prohlizece funguji.
    Nejaka rada? Nesetkal jste se s tim nekdo?

    dobrý den, jsem uplný amater, ale rád bych udělal JB na svem iphone 4 s ios 5.1.1 (9B206)
    myslel jsem že mi to udělají v Praze v iphone doktor, ale po telefonu mi řekli že to nezvládnou. mam iphone čerstvě zálohovaný, ale dál se nějak nemůžu dostat. prosím pomozte s nějakým návodem pro ,,blba“ pak to snad zvládnu i já :)
    díky Honza

Vložte vlastní komentář

celý text

Související články

Dnes nejčtenější

.